Tweet about this on TwitterShare on Google+Share on FacebookShare on TumblrShare on Reddit

Older (binary only) games like Americas Army and UT2004 require libstdc++.so.5. This package is not included with Ubuntu 10.10.

Not having libstdc++.so.5 installed will generate the following:

“error while loading shared libraries: libstdc++.so.5: cannot open shared object file: No such file or directory”

We can fix this by adding:

“deb http://cz.archive.ubuntu.com/ubuntu hardy main universe” minus the quotes in Synaptic.

Tweet about this on TwitterShare on Google+Share on FacebookShare on TumblrShare on Reddit
No tags for this post.